package com.mortals.xhx.busiz.req;

import com.mortals.framework.annotation.Excel;
import com.mortals.xhx.busiz.BaseReq;
import lombok.Data;

import java.math.BigDecimal;
import java.util.Date;


@Data
public class PerformSaveReq extends BaseReq {

    /**
     * 工号
     */
    private String workNum;

    /**
     * 标题
     */
    private String title;

    /**
     * 扣分时间
     */
    private Date happenTime;

    /**
     * 规则编码
     */
    private String ruleCode;
    private String phone;


    /**
     * 类型
     */
    private String performType;



    /**
     * 评价结果(1.非常不满意,2.差评)
     */
    private Integer reviewResult;
    /**
     * 评价时间
     */
    private Date reviewTime;
    /**
     * 评价来源(窗口评价系统,导视系统,自助服务系统,微官网,其它)
     */
    private String reviewSource;
    /**
     * 评价设备
     */
    private String reviewDevice;

}
